## tuxcards 2.2.1

=== debian/changelog ===
tuxcards (2.2.1-0ubuntu2) natty; urgency=low

  * Updated maintainer field

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 20 Jan 2011 15:32:42 -0500

tuxcards (2.2.1-0ubuntu1) natty; urgency=low

  * Initial release (LP: #497770)

 -- Brian Thomason <brian.thomason@canonical.com>  Thu, 20 Jan 2011 11:32:32 -0500
