=== debian/control ===
Source: tuxcards
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Brian Thomason <brian.thomason@canonical.com>
Build-Depends: debhelper (>= 7.4.12), libqt4-dev (>= 4.6)
Standards-Version: 3.9.1
Homepage: http://www.tuxcards.de/

Package: tuxcards
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hierarchical notebook for note and idea management
 TuxCards is a hierarchical notebook to enter and manage every kind of note
 and idea in a structured manner. With TuxCards you have a tool at your hand
 to free your mind by creating notes using rich text and images.
