=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@

override_dh_fixperms:
	chmod 644 $(CURDIR)/debian/tuxcards/usr/share/pixmaps/*.xpm
	dh_fixperms
