=== debian/watch ===
version=3
http://sf.net/tuxcards/tuxcards-(.+)\.tar\.gz
